Bug 1572570 - [GSS] Glusterfind process crashes with UnicodeDecodeError [NEEDINFO]
Summary: [GSS] Glusterfind process crashes with UnicodeDecodeError
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfind
Version: rhgs-3.4
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: RHGS 3.4.0
Assignee: Milind Changire
QA Contact: Vinayak Papnoi
URL:
Whiteboard:
Depends On: 1448334
Blocks: 1503138
TreeView+ depends on / blocked
 
Reported: 2018-04-27 10:37 UTC by nravinas
Modified: 2018-09-07 09:16 UTC (History)
15 users (show)

Fixed In Version: glusterfs-3.12.2-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 06:47:18 UTC
nravinas: needinfo? (mchangir)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:48:40 UTC

Comment 30 Bipin Kunal 2018-05-17 11:47:36 UTC
Vinayak : Any update on testing part?

@Milind : What is new or what is removed in this build? Can you add more information please?

Comment 48 errata-xmlrpc 2018-09-04 06:47:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.